function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("digital","cellular");
x.t("description","(num)");
x.t("last","gsm");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","ws46=");
x.t("command","ws46");
x.t("mux1","mux2");
x.t("status","control");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","status");
x.t("network","3.7");
x.t("network","syntax");
x.t("test","command");
x.t("wireless","network");
x.t("3.7","ws46");
x.t("write","command");
x.t("gsm","digital");
x.t("gsm","07.07");
x.t("commands","3.7");
x.t("supported","read");
x.t("error","cme");
x.t("error","reference");
x.t("syntax","test");
x.t("select","wireless");
x.t("control","commands");
x.t("reference","(s)");
x.t("ws46=","response");
x.t("usb","mux1");
x.t("charge","last");
x.t("ws46","response");
x.t("ws46","list");
x.t("ws46","select");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("(s)","ws46");
x.t("read","command");
x.t("(num)","gsm");
x.t("asc0","asc1");
x.t("asc1","usb");
}
